<wap-provisioningdoc>
	<characteristic type="CM_Networks">
		<characteristic type="Sprint">
			<parm name="DestId" value="{F079757F-9357-4000-8305-9CA6B9B6CAEC}" />
		</characteristic>
		<characteristic type="My ISP">
			<parm name="DestId" value="{ADB0B001-10B5-3F39-27C6-9742E785FCD4}"/>
			<parm name="Secure" value="0"/>
		</characteristic>
	</characteristic>
	<characteristic type="CM_ProxyEntries">
		<characteristic type="HTTP-{F079757F-9357-4000-8305-9CA6B9B6CAEC}">
			<parm name="SrcId" value="{F079757F-9357-4000-8305-9CA6B9B6CAEC}" />
			<parm name="DestId" value="{436EF144-B4FB-4863-A041-8F905A62C572}" />
			<parm name="Proxy" value="new-inet:1159" />
			<parm name="Type" value="0" />
			<parm name="Enable" value="1" />
		</characteristic>
	</characteristic>
	<characteristic type="CM_PPPEntries">
		<characteristic type="Sprint">
			<parm name="DestId" value="{F079757F-9357-4000-8305-9CA6B9B6CAEC}" />
			<parm name="Phone" value="#777" />
			<parm name="CountryCode" value="" />
			<parm name="AreaCode" value="" />
			<parm name="RequirePw" value="0"/>
			<parm name="UserName" value="" />
			<parm name="Password" value="" />
			<parm name="Domain" value="" />
			<parm name="SpecificIpAddr" value="0" />
			<parm name="IpAddr" value="" />
			<parm name="SpecificNameServers" value="0" />
			<parm name="DnsAddr" value="" />
			<parm name="AltDnsAddr" value="" />
			<parm name="WinsAddr" value="" />
			<parm name="AltWinsAddr" value="" />
		</characteristic>
		
		<characteristic type="Phone as Modem">
			<parm name="DestId" value="{ADB0B001-10B5-3F39-27C6-9742E785FCD4}" />
			<parm name="Phone" value="#777" />
			<parm name="CountryCode" value="" />
			<parm name="AreaCode" value="" />
			<parm name="RequirePw" value="0" />
			<parm name="UserName" value="" />
			<parm name="Password" value="" />
			<parm name="Domain" value="" />
			<parm name="SpecificIpAddr" value="0" />
			<parm name="IpAddr" value="" />
			<parm name="SpecificNameServers" value="0" />
			<parm name="DnsAddr" value="" />
			<parm name="AltDnsAddr" value="" />
			<parm name="WinsAddr" value="" />
			<parm name="AltWinsAddr" value="" />
		</characteristic>
	</characteristic>  
</wap-provisioningdoc>